# MySQL (default setup).  Versions 4.1 and 5.0 are recommended.
#
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.0/en/old-client.html
#  username: ucet
#  password: ucet1573


development:
  adapter: mysql2
  database: ucet_v3
  username: root
  password: blue85
  host: localhost
  encoding: utf8
  reconnect: false
  pool: 5
  socket: /var/run/mysqld/mysqld.sock

# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: mysql2
  database: ucet_test-temp
  username: root
  password: blue85
  host: localhost
  encoding: utf8
  reconnect: true
  pool: 5
  socket: /var/run/mysqld/mysqld.sock

production:
  adapter: mysql2
  database: ucet_v3
  username: root
  password: blue85
  host: localhost
  encoding: utf8
  reconnect: false
  pool: 5
  socket: /var/run/mysqld/mysqld.sock
